<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<service serviceGroup="" cachable="false" cacheduration="" description="" endpoint="default" groupType="" id="dbxdb_campaign_dbp_count_proc" passwordencrypted="false" security="authorized_app_user" type="dataAdapterConnector" smscode="" smsenabled="false">
    <service-config>
        <config-param api-version="" appid="" name="preprocessorname" value=""/>
        <config-param api-version="" appid="" name="postprocessorname" value=""/>
        <config-param api-version="" appid="" name="preprocessorJS" value=""/>
        <config-param api-version="" appid="" name="postprocessorJS" value=""/>
        <config-param api-version="" appid="" name="preprocessorRules" value=""/>
        <config-param api-version="" appid="" name="postprocessorRules" value=""/>
        <config-param api-version="" appid="" name="kony_http_supported_methods" value="POST"/>
        <config-param api-version="" appid="" name="endpointUrl" value=""/>
        <config-param api-version="" appid="" name="opcode" value="service"/>
        <config-param api-version="" appid="" name="sockettimeout" value=""/>
        <config-param api-version="" appid="" name="entitymetadata" value="{&quot;catalogName&quot;:&quot;dbxdb&quot;,&quot;serviceInput&quot;:[],&quot;serviceOutput&quot;:[],&quot;name&quot;:&quot;campaign_dbp_count_proc&quot;,&quot;schemaName&quot;:&quot;dbxdb&quot;,&quot;serviceType&quot;:&quot;com.kony.rdbms.metadata.model.StoredProcMetadata&quot;}"/>
        <config-param api-version="" appid="" name="metadataformatterobject" value="{&quot;catalogName&quot;:&quot;dbxdb&quot;,&quot;serviceType&quot;:&quot;com.kony.rdbms.metadata.model.StoredProcMetadata&quot;,&quot;serviceOutput&quot;:[],&quot;displayName&quot;:&quot;campaign_dbp_count_proc&quot;,&quot;qualifiedName&quot;:&quot;dbxdb.campaign_dbp_count_proc&quot;,&quot;serviceInput&quot;:[],&quot;name&quot;:&quot;campaign_dbp_count_proc&quot;,&quot;description&quot;:&quot;&quot;,&quot;schemaName&quot;:&quot;dbxdb&quot;}"/>
        <config-param api-version="" appid="" name="isCustomQuery" value="false"/>
        <config-param api-version="" appid="" name="customQuery" value=""/>
        <config-param api-version="" appid="" name="password" value="Cr3dI@C3ntRo"/>
        <config-param api-version="" appid="" name="http_auth_mode" value="none"/>
        <config-param api-version="" appid="" name="advancedSettings" value="{softdeleteflag:'fictitiousColumn'}"/>
        <config-param api-version="" appid="" name="jdbcUrl" value="jdbc:mysql://credicentro-qa-0caea590-cae3-11eb-883f-000d3a6ecd9a.mysql.database.azure.com:3306?useSSL=true&amp;requireSSL=true&amp;verifyServerCertificate=false"/>
        <config-param api-version="" appid="" name="jdbcClass" value="com.mysql.jdbc.Driver"/>
        <config-param api-version="" appid="" name="userId" value="dbclient@credicentro-qa-0caea590-cae3-11eb-883f-000d3a6ecd9a"/>
        <config-param api-version="" appid="" name="maxPoolSize" value="20"/>
        <config-param api-version="" appid="" name="connectionTimeout" value=""/>
        <config-param api-version="" appid="" name="authservicetype" value="IdentityProvider"/>
        <config-param api-version="" appid="" name="adaptertype" value="CUSTOM"/>
        <config-param api-version="" appid="" name="basepackage" value="com.kony.rdbms"/>
        <config-param api-version="" appid="" name="identityProviderType" value=""/>
        <config-param api-version="" appid="" name="identityProvider" value=""/>
        <config-param api-version="" appid="" name="mapped_to" value="dbxdb.campaign_dbp_count_proc"/>
    </service-config>
    <service-input passthrough="false">
        <header datatype="" name="" passthrough="false"/>
        <template-param datatype="" defaultvalue="" description="" encode="false" format="" formatvalue="" name="criteria" order="" paramOrder="0" parentOrder="0" sms-name="" src="" sourcevalue="" srcformatvalue="" target="" targetdatatype="" value="">
            <accessType></accessType>
        </template-param>
    </service-input>
    <service-output passthrough="false"/>
</service>
